Tests: smoke
Depends: @,  @recommends@, curl, wget
Restrictions: needs-root, allow-stderr

Test-Command: dh_auto_build -- test -Dtest.verbose=false
Depends: @, @builddeps@, debhelper
Restrictions: allow-stderr
Features: test-name=junit
